[CommandLine]
Command = .\SetupAssistance\eznavi.exe

[INF information]
Number = 36
0 = .\Drivers\HB\Win_7VistaXP\x32\Czech\xrhkazi.inf
1 = .\Drivers\HB\Win_7VistaXP\x32\Dansk\xrhkazi.inf
2 = .\Drivers\HB\Win_7VistaXP\x32\Nederlands\xrhkazi.inf
3 = .\Drivers\HB\Win_7VistaXP\x32\English\xrhkazi.inf
4 = .\Drivers\HB\Win_7VistaXP\x32\Francais\xrhkazi.inf
5 = .\Drivers\HB\Win_7VistaXP\x32\Deutsch\xrhkazi.inf
6 = .\Drivers\HB\Win_7VistaXP\x32\Hungarian\xrhkazi.inf
7 = .\Drivers\HB\Win_7VistaXP\x32\Italiano\xrhkazi.inf
8 = .\Drivers\HB\Win_7VistaXP\x32\Polish\xrhkazi.inf
9 = .\Drivers\HB\Win_7VistaXP\x32\Portugues\xrhkazi.inf
10 = .\Drivers\HB\Win_7VistaXP\x32\Russian\xrhkazi.inf
11 = .\Drivers\HB\Win_7VistaXP\x32\Espanol\xrhkazi.inf
12 = .\Drivers\HB\Win_7VistaXP\x32\Svenska\xrhkazi.inf
13 = .\Drivers\HB\Win_7VistaXP\x32\Turkish\xrhkazi.inf
14 = .\Drivers\HB\Win_7VistaXP\x64\Czech\xrhkazi.inf
15 = .\Drivers\HB\Win_7VistaXP\x64\Dansk\xrhkazi.inf
16 = .\Drivers\HB\Win_7VistaXP\x64\Nederlands\xrhkazi.inf
17 = .\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf
18 = .\Drivers\HB\Win_7VistaXP\x64\Francais\xrhkazi.inf
19 = .\Drivers\HB\Win_7VistaXP\x64\Deutsch\xrhkazi.inf
20 = .\Drivers\HB\Win_7VistaXP\x64\Hungarian\xrhkazi.inf
21 = .\Drivers\HB\Win_7VistaXP\x64\Italiano\xrhkazi.inf
22 = .\Drivers\HB\Win_7VistaXP\x64\Polish\xrhkazi.inf
23 = .\Drivers\HB\Win_7VistaXP\x64\Portugues\xrhkazi.inf
24 = .\Drivers\HB\Win_7VistaXP\x64\Russian\xrhkazi.inf
25 = .\Drivers\HB\Win_7VistaXP\x64\Espanol\xrhkazi.inf
26 = .\Drivers\HB\Win_7VistaXP\x64\Svenska\xrhkazi.inf
27 = .\Drivers\HB\Win_7VistaXP\x64\Turkish\xrhkazi.inf
28 = .\Drivers\HB\Win_7VistaXP\x32\xrhkazi.inf
29 = .\Drivers\HB\Win_7VistaXP\x64\xrhkazi.inf
30 = .\Drivers\HB\Win_7VistaXP\x32\Greek\xrhkazi.inf
31 = .\Drivers\HB\Win_7VistaXP\x64\Greek\xrhkazi.inf
32 = .\Drivers\HB\Win_7VistaXP\x32\Finnish\xrhkazi.inf
33 = .\Drivers\HB\Win_7VistaXP\x64\Finnish\xrhkazi.inf
34 = .\Drivers\HB\Win_7VistaXP\x32\Norwegian\xrhkazi.inf
35 = .\Drivers\HB\Win_7VistaXP\x64\Norwegian\xrhkazi.inf

[Support Language]
Number=14
;English
0=1033
;French
1=1036
;Italian
2=1040
;German
3=1031
;Spanish
4=3082
;Danish
5=1030
;Dutch
6=1043
;Swedish
7=1053
;Polish
8=1045
;Brazilian Portuguese
9=1046
;Turkish
10=1055
;Russian
11=1049
;Czech
12=1029
;Hungarian
13=1038
